%define archivename	LinLibertineTTF
%define reldate		2012_07_02
%define fontdir		%{_datadir}/fonts/ttf/libertine

Name:		fonts-ttf-libertine
Version:	5.3.0
Release:	%mkrel 2
Summary:	Linux Libertine Open Fonts
Group:		System/Fonts/True type
License:	GPLv2+ and OFL
URL:		http://linuxlibertine.sf.net
Source:		http://downloads.sourceforge.net/project/linuxlibertine/linuxlibertine/5.3.0/%{archivename}_%{version}_%{reldate}.tgz
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildArch:	noarch
BuildRequires: fontconfig
BuildRequires:	freetype-tools
Provides:	linux-libertine-fonts = %{version}
Obsoletes:	linux-libertine-fonts <= 4.0

%description
The Linux Libertine Open Fonts are a TrueType font family for practical
use in documents. They were created to provide a free alternative to
proprietary standard fonts.


%prep
%setup -qcn LinLibertineTTF_2011_05_22


%install
rm -rf %{buildroot}

install -d -m 0755 %{buildroot}%{fontdir}
install -p -m 0644 *.ttf  %{buildroot}%{fontdir}
ttmkfdir -d %{buildroot}%{fontdir} -o %{buildroot}%{fontdir}/fonts.scale
cp -f %{buildroot}%{fontdir}/fonts.scale %{buildroot}%{fontdir}/fonts.dir
mkdir -p %{buildroot}%{_sysconfdir}/X11/fontpath.d
ln -s %{fontdir} %{buildroot}%{_sysconfdir}/X11/fontpath.d/ttf-libertine:pri=50

%clean
rm -rf %{buildroot}


%files
%defattr(644,root,root,755)
%doc *.txt
%{fontdir}
%{_sysconfdir}/X11/fontpath.d/ttf-libertine:pri=50





%changelog

* Fri Jan 11 2013 umeabot <umeabot> 5.3.0-2.mga3
+ Revision: 350698
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Aug 22 2012 shlomif <shlomif> 5.3.0-1.mga3
+ Revision: 283058
- New version 5.3.0.
  It was delayed by bug #7078 so thanks to tv for fixing it.

* Tue Dec 06 2011 shlomif <shlomif> 5.0.0-1.mga2
+ Revision: 177885
- New release - 5.0

  + eandry <eandry>
    - imported package fonts-ttf-libertine

